ncurses_pair_content
ncurses_panel_below
Ncurses Functions
PHP Manual

# ncurses_panel_above

(PHP 4 >= 4.3.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_panel_above — Returns the panel above panel

### Description

resource ncurses_panel_above ( resource `$panel` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

### Return Values

If panel is null, returns the bottom panel in the stack.

ncurses_pair_content
ncurses_panel_below
Ncurses Functions
PHP Manual